API referenceWhatsApp
PATCH /whatsapp/templates/{templateName}
Edit a variant's components and/or message_send_ttl_seconds
PATCH
BearerAuthheader
AuthorizationBearer <token>API key sk_...
templateName*stringTemplate name (the family)
application/json- body
accountId*stringWhatsApp account id
language?stringcomponents?array<>message_send_ttl_seconds?integer{success, template}
application/json- response
success?booleantemplate?curl -X PATCH 'https://example.com/api/v1/whatsapp/templates/string' \ -H 'Content-Type: application/json' \ -d '{ "accountId": "string"}'Example Response
{ "success": true, "template": { "id": "string", "name": "string", "language": "string", "status": "string" }}